@charset "GB2312";
html{margin:0px; padding:0px; z-index:1;-webkit-text-size-adjust:none; background:#FFFFFF; overflow-x:hidden;}
body{color:#888888;margin:0px;padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
a{font-size:12px; color:#404040; text-decoration:none;}
a:hover{font-size:12px; color:#6a9d1a; text-decoration:none;}
p{padding:0px; margin:0px;}
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; font-weight:normal;}
dl,dt,dd,ul,li{margin:0px; padding:0px; list-style-type:none;}
img{border:0px; margin:0px; padding:0px;}
em{font-style:normal}
.red {color:#ff0000}
.fl {display:inline;float:left}
.fr {display:inline;float:right}
.clear {clear:both;}
.yahei,.yahei a,.yahei a:link,.yahei a:visited {font-family:Arial, Helvetica, sans-serif;}
.box {clear:both;width:1200px;margin:0 auto;overflow:hidden}

table td,td{
	padding:10px;
}



/*TOPhtml start*/

#TopWarp{
	width:100%; height:209px; background:url(../images/Top_bg.jpg) repeat-x; position:relative;z-index:991;
}

#TopWarp .TW_1{
	width:1200px; height:32px; overflow:hidden; margin:0px auto; overflow:hidden; padding:0px; padding-top:5px;
}
#TopWarp .TW_1 h3,dl{
	float:right;
}
#TopWarp .TW_1 dl{
	float:right;
}

#TopWarp .TW_1 h3{
	float:right;
}
#TopWarp .TW_1 dl dd{
	width:226px; height:32px; line-height:48px; text-align:center; font-size:12px; color:#8eb431; margin-left:15px; float:left;
}
#TopWarp .TW_1 dl dd a{
	font-size:12px; color:#8eb431;
}
#TopWarp .TW_1 dl dt{
	width:80px; height:32px; background:url(../images/language-cn.jpg) no-repeat 0px 15px; line-height:48px; float:left; text-indent:25px;
}


#TopWarp .TW_2{
	width:1200px; height:84px; overflow:hidden; margin:0px auto; padding:0px; margin-top:15px;
}
#TopWarp .TW_2 h3,h4,dl{
	float:left; margin:0px;
}
#TopWarp .TW_2 h3{
	display:block; overflow:hidden; width:370px; height:84px; overflow:hidden; float:left; margin:0px;
}

#TopWarp .TW_2 h4{
	display:block; overflow:hidden; width:376px; height:60px; margin-left:40px; margin-top:25px;
}
#TopWarp .TW_2 dl{
	margin-top:35px; width:325px; height:50px; overflow:hidden; float:right;
}
#TopWarp .TW_2 dl dt,dd{
	float:left;
}


.header_menu {width:1200px;height:58px;position:absolute;left:50%;top:148px;z-index:2; margin-left:-600px;}
.header_menu ul {width:110%}
.header_menu li {display:inline-block;float:left;height:58px;position:relative;background:url(../images/menuline.jpg) right 5px no-repeat}
.header_menu li > a {display:inline-block;height:58px; width:150px; text-align:center; line-height:58px;font-size:18px;color:#FFFFFF;padding-left:12px;padding-right:12px;margin-right:2px;position:relative; text-transform:uppercase;}


.header_menu li > a:hover{display:inline-block;height:58px; width:150px; text-align:center; line-height:58px;font-size:18px;padding-left:12px;padding-right:12px;margin-right:2px;position:relative; background:url(../images/top_MenuHover.jpg) repeat-x; height:60px; color:#e6a600;}


.header_menu li.on > a{display:inline-block;height:58px; width:150px; text-align:center; line-height:58px;font-size:18px;padding-left:12px;padding-right:12px;margin-right:2px;position:relative; background:url(../images/top_MenuHover.jpg) repeat-x; height:60px; color:#e6a600;}


.header_menu .home > a:hover{height:72px; }
.header_menu .home.on > a:hover{height:72px; }



.header_menu li.on > a:after {content:"";width:100%;height:40px;background:url(../images/menu-onbg.jpg) left top repeat-x;border-radius:8px;position:absolute;left:0;top:0;z-index:-1}
.header_menu li .subnav {width:174px;background-color:rgb(106,157,26);background-color:rgba(106,157,26,.8);position:absolute;left:0;top:60px;display:none; padding-bottom:10px; padding-top:10px; border-top:1px solid #fff;}
.header_menu li .subnav  dl dt{
	width:174px;
}
.header_menu li .subnav  dl dt a {display:block;height:32px;line-height:32px;color:#ffffff;font-size:14px;border-bottom:1px solid #b5ce8d; text-indent:15px; width:125px; padding-top:3px; padding-bottom:3px; width:100%; overflow:hidden; }
.header_menu li .subnav  dl dt a:hover {color:#FFF; background-color:rgb(129,195,27);background-color:rgba(129,195,27,.8); border-bottom:1px solid #FFFFFF;}
.header_menu li .subnav  dl dt a:last-child {border-bottom:none}
.header_menu li.last {background:none}



.header_menu li .subnav  dl .on{
	width:174px;
}
.header_menu li .subnav  dl .on a {display:block;height:32px;line-height:32px;color:#ffffff;font-size:14px;border-bottom:1px solid #b5ce8d; text-indent:15px; width:125px; padding-top:3px; padding-bottom:3px; width:100%; color:#FFF; background-color:rgb(129,195,27);background-color:rgba(129,195,27,.8); border-bottom:1px solid #FFFFFF;  }
.header_menu li .subnav  dl .on a:hover {color:#FFF; background-color:rgb(129,195,27);background-color:rgba(129,195,27,.8); border-bottom:1px solid #FFFFFF;}



.header_menu li .subnav dl dt .subnav_2{width:174px;background-color:rgb(106,157,26);background-color:rgba(106,157,26,.8);position:absolute;left:0;overflow:hidden;display:none; position:absolute; margin-left:200px; margin-top:-39px;   }

.header_menu li .subnav dl dt .subnav_2 a:hover{
	color:#333333
}

/*TOPhtml end*/


.slide {position:relative;}
.slide li a {display:block;height:514px}
.part1 {padding:40px 0 60px 0;border-bottom:1px solid #ddd;}
.index_news {width:310px;overflow:hidden}
.part1 .hd {height:29px;position:relative;background:url(../images/tit_dot.gif) left 3px no-repeat;padding-left:20px}
.part1 .hd p.tit {font-size:16px;font-weight:bold;color:#EC4551;margin-top:-3px;position:relative}
.part1 .hd p.entit {clear:both;font-family:Arial, Helvetica, sans-serif;font-size:11px;position:relative;margin-top:-3px; }
.part1 .hd span.more{
	margin-top:-18px;
}
.part1 .hd span.more a{
	color:#CD9E09; font-weight:bold;
}





/*PageBodyHtml start*/

#PB_DefBox_1{
	width:100%; height:600px; overflow:hidden; background:#f2f2f2;
}
#PB_DefBox_1 .PBDB_1_Title{
	width:1200px; height:90px; overflow:hidden; text-align:center; padding-top:55px; padding-bottom:55px; margin:0px auto;
}



.scroll_pro_wrap {
	width:1200px; height:350px; overflow:hidden; margin:0px auto; 
}
.scroll_pro {height:333px;}
.scroll_pro a.prev,.scroll_pro a.next {display:block;width:32px;height:34px; position:absolute; background-color:#333333; z-index:100;  margin-top:150px;}
.scroll_pro a.prev {background:url(../images/menu_l_1.jpg); left:50%; margin-left:-600px;}
.scroll_pro a.prev:hover{background:url(../images/menu_l_2.jpg);  left:50%; margin-left:-600px;}

.scroll_pro a.next {background:url(../images/menu_r_1.jpg);right:50%; margin-right:-600px;}
.scroll_pro a.next:hover{background:url(../images/menu_r_2.jpg); right:50%; margin-right:-600px;}


.scroll_pro .bd {width:1101px; height:332px;position:relative; margin:0px auto; overflow:hidden;}
.scroll_pro .bd li {float:left;width:332px;height:332px;margin-right:52px;text-align:center;position:relative;overflow:hidden;}
.scroll_pro .bd li a {display:block;width:332px;height:332px;}
.scroll_pro .bd li p.pic {width:332px;height:332px;overflow:hidden}
.scroll_pro .bd li p.pic img {width:332px;height:332px;}
.scroll_pro .bd li .tit {background-color:transparent;color:#FFFFFF;line-height:32px;padding-right:20px; width:100%;height:45px;line-height:45px; position:absolute;left:0;bottom:0;text-align:left;padding-right:10px; z-index:1000; background:url(../images/def_proMnu_bg.png) repeat; font-size:16px; text-align:center;}

.scroll_pro .bd li a:hover .tit { font-weight:bold; color:#fff;

}
.scroll_pro .bd li a:hover p.pic img {width:370px;height:370px; margin-left:-19px; margin-top:-19px;}




#PB_DefBox_2{
	width:1200px; height:528px; background:url(../images/Def_Map.jpg) no-repeat right bottom; margin:0px auto;
}

#PB_DefBox_2 > .PBDB_2_Title{
	width:1200px; text-align:center; height:40px; overflow:hidden; padding-top:45px; padding-bottom:45px;
}
#PB_DefBox_2 > .PBDB_2_Content{
	width:800px; height:225px; overflow:hidden; clear:both; font-size:16px; color:#938f8e; line-height:32px; padding-bottom:15px;
}
#PB_DefBox_2 > .PBDB_2_Photo{
	width:800px; height:205px; overflow:hidden; clear:both;
}
#PB_DefBox_2 > .PBDB_2_Photo ul li{
	float:left; width:228px; height:154px; overflow:hidden; margin:0px; padding:0px; margin-left:15px; margin-right:15px;
}



#PB_DefBox_3{
	width:100%; height:470px; background:#f2f2f2; border-top:5px solid #e6e5e5; margin-top:50px;
}


#PB_DefBox_3 #PDB3_Box{
	width:1200px; height:370px; overflow:hidden; margin:0px auto; padding-top:50px;
}
#PB_DefBox_3 #PDB3_Box .pbdb3_video{
	width:575px; height:365px; overflow:hidden;
}
#PB_DefBox_3 #PDB3_Box .tit{
	width:100%; height:24px; overflow:hidden; padding-bottom:40px;
}
#PB_DefBox_3 #PDB3_Box .tit span a{
	display:block; float:left; background:url(../images/def_title_ico.jpg) no-repeat left 2px; text-indent:20px; font-size:18px; font-weight:bold; text-transform:uppercase; color:#5fab25;
}
#PB_DefBox_3 #PDB3_Box .tit i a{
	font-style:normal; font-size:14px; color:#5eac24; text-transform:uppercase;
}
#PB_DefBox_3 #PDB3_Box .tit i a:hover{
	font-style:normal; font-size:14px; color:#333333; text-transform:uppercase;
}
#PB_DefBox_3 #PDB3_Box .pbdb3_video .pbdb3_video_content{
	width:567px; height:300px; overflow:hidden; margin:0px; padding:0px;
}
#PB_DefBox_3 #PDB3_Box .pbdb3_news{
	width:600px; height:365px; overflow:hidden;
}
#PB_DefBox_3 #PDB3_Box .pbdb3_news h3
{
	width:230px; height:300px; display:block; overflow:hidden; margin:0px; padding:0px;
}
#PB_DefBox_3 #PDB3_Box .pbdb3_news ul{
	float:right; width:340px; height:300px; overflow:hidden;
}
#PB_DefBox_3 #PDB3_Box .pbdb3_news ul li{
	width:340px; height:28px; line-height:28px; background:url(../images/def_news_ico.jpg) no-repeat 0px 10px; text-indent:20px; 
}
#PB_DefBox_3 #PDB3_Box .pbdb3_news ul li a{
	font-size:14px;
}


.banner{
	width:1920px; height:415px; overflow:hidden; position:absolute; left:50%; margin-left:-960px; 
}

.PageBodyStyle{
	background:url(../images/PageBody_Bg.jpg) center repeat-y #f2f2f2; 
}

#PageBody{
	width:100%; margin-top:415px; height:auto;border-top:10px solid #e1e0e0;
}

#PageBody #PB_TopBg{
	background:url(../images/Pagebody_Topbg.jpg) no-repeat; width:1200px; height:32px; overflow:hidden; margin:0px auto;
}
#PageBody #PB_ButtomBg{
	background:#FFFFFF; width:1200px; height:20px; overflow:hidden; margin:0px auto; margin-top:10px;
}


#PageBody #PB_body{
	width:1200px; height:auto; margin:0px auto;
}


#PageBody #PB_body .PBB_LeftBox{
	width:291px; overflow:hidden; margin-left:18px;
}
#PageBody #PB_body .PBB_LeftBox h3{
	display:block; width:291px; height:53px; overflow:hidden; background:url(../images/page_Left_title_bg.jpg) no-repeat; line-height:60px; font-size:24px; font-weight:bold; color:#FFFFFF; text-indent:24px;
}
#PageBody #PB_body .PBB_LeftBox{
	width:291px; overflow:hidden; float:left; margin-left:18px;
}

#PageBody #PB_body .PBB_RightBox{
	width:852px; overflow:hidden; margin-left:20px;
}
#PageBody #PB_body .PBB_RightBox .PBBRB_Title{
	background:url(../images/page_Right_titlebg.jpg) no-repeat; width:852px; height:156px; overflow:hidden; float:left; margin:0px; padding:0px; text-align:center;
}
#PageBody #PB_body .PBB_RightBox .PBBRB_Title img{
	margin-top:40px;
}


#PageBody #PB_body .PBB_LeftBox .Menu_1{
	width:291px; height:auto; padding:0px; overflow:hidden;
}
#PageBody #PB_body .PBB_LeftBox .Menu_1 li{
	width:291px; height:55px; overflow:hidden; float:left;  margin:0px; padding:0px; background:url(../images/page_left_menuline.jpg) no-repeat bottom;
}
#PageBody #PB_body .PBB_LeftBox .Menu_1 li a{
	width:291px; height:53px; overflow:hidden; display:block; line-height:53px; text-indent:24px; font-size:14px; color:#81aa40;
}
#PageBody #PB_body .PBB_LeftBox .Menu_1 li a:hover{
	width:291px; height:53px; overflow:hidden; display:block; line-height:53px; text-indent:24px; font-size:14px; color:#333333; background:#d3f996;
}

#PageBody #PB_body .PBB_LeftBox .Menu_1 .on a{
	width:291px; height:53px; overflow:hidden; display:block; line-height:53px; text-indent:24px; font-size:14px; color:#333333; background:#d3f996;
}




#PageBody #PB_body .PBB_LeftBox .Menu_1 li .Menu_3{
	width:250px; height:auto; padding:0px; position:absolute; margin-left:291px; margin-top:-53px; overflow:hidden; display:none;
}
#PageBody #PB_body .PBB_LeftBox .Menu_1 li .Menu_3 dd{
	width:291px; height:55px; overflow:hidden; float:left;  margin:0px; padding:0px; 
}
#PageBody #PB_body .PBB_LeftBox .Menu_1 li .Menu_3 dd a{
	width:291px; height:53px; overflow:hidden; display:block; line-height:53px; text-indent:24px; font-size:14px; color:#81aa40; border-bottom:2px solid #B5CE8D;  background-color:#6A9D1A;
		color:#FFFFFF;
}
#PageBody #PB_body .PBB_LeftBox .Menu_1 li .Menu_3 dd a:hover{
	width:291px; height:53px; overflow:hidden; display:block; line-height:53px; text-indent:24px; font-size:14px; color:#333333; background:#d3f996;
}

#PageBody #PB_body .PBB_LeftBox .Menu_1 li .Menu_3 .on a{
	width:291px; height:53px; overflow:hidden; display:block; line-height:53px; text-indent:24px; font-size:14px; color:#333333; background:#d3f996;
}


#PageBody #PB_body .PBB_LeftBox .Menu_2{
	width:269px; height:auto; padding:0px; margin-top:45px; margin-left:12px;
}
#PageBody #PB_body .PBB_LeftBox .Menu_2 li{
	float:left; margin-top:10px;
}
#PageBody #PB_body .PBB_LeftBox .pbblb_news{
	width:280px; height:auto; padding:0px; margin-top:40px; margin-left:5px; padding-bottom:55px;
}
#PageBody #PB_body .PBB_LeftBox .pbblb_news dl{
	width:280px; height:290px; overflow:hidden; float:left; margin-top:15px; background:#f5f5f5;
}
#PageBody #PB_body .PBB_LeftBox .pbblb_news dl dt{
	width:264px; height:198px; overflow:hidden; margin-left:8px; margin-top:8px;
}
#PageBody #PB_body .PBB_LeftBox .pbblb_news dl dd{
	width:264px; line-height:24px; margin-left:8px; font-size:14px; color:#666666;
}
#PageBody #PB_body .PBB_LeftBox .pbblb_news dl dd a{
	font-size:14px;
}

#PageBody #PB_body .PBB_RightBox .PBBRB_Loca{
	width:852px; height:60px; background:url(../images/page_right_title_ico.jpg) no-repeat left 55px; border-bottom:1px solid #e0e0e0; padding-top:40px;
}
#PageBody #PB_body .PBB_RightBox .PBBRB_Loca h3{
	line-height:60px; font-size:28px; font-weight:bold; color:#68b030; text-transform:uppercase; text-indent:24px; 
}
#PageBody #PB_body .PBB_RightBox .PBBRB_Loca p{
	line-height:70px;
}
#PageBody #PB_body .PBB_RightBox .PBBRB_PageContent{
	width:795px; height:auto; margin:0px auto; margin-top:45px; float:left; margin-left:35px; line-height:32px; font-size:14px;
}

#PageBody #PB_body .PBB_RightBox .PBBRB_PageContent img{
	max-width:795px;
}





.PBBRB_ProductList{
	width:795px; height:auto; float:left;  margin-left:35px; line-height:32px; font-size:14px; padding-top:20px;
}
.PBBRB_ProductList dl{
	width:357px; height:445px; overflow:hidden; background:url(../images/page_productbg.jpg) no-repeat top center; float:left; margin-right:10px; margin-left:15px; margin-top:20px; margin-bottom:15px;
}
.PBBRB_ProductList dl dt{
	width:303px; height:303px; overflow:hidden; float:left; margin:25px 0px 0px 28px; text-align:center;
}
.PBBRB_ProductList dl dt a span{
	display:none; 
}
.PBBRB_ProductList dl dt a img{
	width:303px; height:303px; overflow:hidden; padding:0px; border:0px;  
}
.PBBRB_ProductList dl dt a:hover span{
	display:block; position:absolute; width:324px; height:314px; overflow:hidden; background:url(../images/page_viewmore.png) no-repeat 0px 0px; margin-top:-330px; margin-left:-10px; 
}
.PBBRB_ProductList dl dt a:hover img{
	width:323px; height:323px; margin-top:-10px; margin-left:-10px;
}

.PBBRB_ProductList dl dd{
	width:337px; height:45px; line-height:45px; float:left;  margin:40px 0px 0px 17px; text-align:center; 
}
.PBBRB_ProductList dl dd a{
	font-size:16px; color:#6ac400; line-height:18px; 
}
.PBBRB_ProductList dl dd a:hover{
	font-size:16px; color:#333333;
}





.PBBRB_ProductList2{
	width:795px; height:auto; float:left;  margin-left:35px; line-height:32px; font-size:14px; padding-top:20px;
}
.PBBRB_ProductList2 dl{
	width:357px; height:445px; overflow:hidden; background:url(../images/page_productbg.jpg) no-repeat top center; float:left; margin-right:10px; margin-left:15px; margin-top:20px; margin-bottom:15px;
}
.PBBRB_ProductList2 dl dt{
	width:303px; height:303px; overflow:hidden; float:left; margin:25px 0px 0px 28px; text-align:center;
}
.PBBRB_ProductList2 dl dt a span{
	display:none; 
}
.PBBRB_ProductList2 dl dt a img{
	width:auto; height:auto; overflow:hidden; padding:0px; border:0px;  max-height:303px; 
}
.PBBRB_ProductList2 dl dt a:hover span{
	display:block; position:absolute; width:324px; height:314px; overflow:hidden; background:url(../images/page_viewmore.png) no-repeat 0px 0px; margin-top:-330px; margin-left:-10px; 
}
.PBBRB_ProductList2 dl dt a:hover img{
	width:auto; height:323px; margin-top:-10px; margin-left:-10px;
}

.PBBRB_ProductList2 dl dd{
	width:337px; height:45px; line-height:45px; float:left;  margin:32px 0px 0px 17px; text-align:center;
}
.PBBRB_ProductList2 dl dd a{
	font-size:18px; color:#6ac400;
}
.PBBRB_ProductList2 dl dd a:hover{
	font-size:18px; color:#333333;
}


.PBBRB_Pagelink{
	width:795px; height:auto; float:left;  margin-left:35px; line-height:32px; font-size:14px; padding-top:10px; text-align:center;
}

.PBBRB_NewsList{
	width:795px; height:auto; float:left;  margin-left:35px; line-height:32px; font-size:14px; padding-top:20px; 
}
.PBBRB_NewsList dl{
	width:795px; height:282px; overflow:hidden; margin:0px; padding:0px; float:left; border-bottom:dashed 1px #dbdbdb; margin-top:20px; margin-bottom:10px;
}
.PBBRB_NewsList dl dt{
	width:320px; height:245px; overflow:hidden; background:#f0f2ef; border:1px solid #dbdbdb; float:left;
}
.PBBRB_NewsList dl dt img{
	width:300px; height:225px; overflow:hidden;  margin:10px 0px 0px 10px;
}
.PBBRB_NewsList dl dd{
	width:450px; height:auto; float:left; margin-left:20px;
}
.PBBRB_NewsList dl .tit{
	width:450px; height:32px; line-height:32px; overflow:hidden;
}
.PBBRB_NewsList dl .tit a{
	font-size:16px;
}
.PBBRB_NewsList dl .date{
	width:450px; height:24px; line-height:24px; overflow:hidden; font-size:14px; color:#666666;
}
.PBBRB_NewsList dl .memo{
	width:450px; height:160px; line-height:24px; overflow:hidden; font-size:14px; color:#666666; padding-top:10px; color:#999999;
}


.Container {width:100%;clear:both;background-color:#f3f3f3;overflow:hidden}
.mainBox2 {background:#fff url(../images/inner-bg1.jpg) left top no-repeat;padding-top:35px;padding-bottom:30px;overflow:hidden}




.ProClass_Title{
	width:1160px; height:60px; line-height:60px; font-size:24px;  color:#FFFFFF; text-indent:25px; background:#277601; margin:0px auto;
}
.ProductBox{
	width:1160px; height:540px; background:#F4F4F4  no-repeat; margin:15px auto;
}
.ProductBox .PB_Photo{
	width:520px; height:540px; overflow:hidden; margin:10px; float:left;
}
.ProductBox .PB_Photo .viewmore{
	position:absolute; z-index:1; left:0px; margin-left:40px; margin-top:270px;
}
.ProductBox .PB_Content{
	width:610px; float:left; height:520px; overflow:hidden; background-color:#E9F7DE; margin-top:10px; color:#7F847D;
}
.ProductBox .PB_Content h3{
	width:610px; height:57px; line-height:57px;  text-indent:35px; overflow:hidden; color:#FFFFFF; font-size:20px; display:block; margin:0px; float:left; background:#6CB436;
}
.ProductBox .PB_Content h3 a{
	color:#FFFFFF;
}

.ProductBox .PB_Content p{
	line-height:24px; font-size:14px;padding-left:35px; padding-top:24px; float:left;
}

.ProClass_Title2{
	width:1160px; height:59px; line-height:59px; font-size:24px;  color:#FFFFFF; margin:0px auto; background:url(../images/ViewProduct_Title_bg2.jpg) repeat-x;
}
.ProClass_Title2 h3{
	float:left; background:url(../images/ViewProduct_Title_bg1.jpg) no-repeat; width:398px; height:59px; overflow:hidden; text-indent:25px; font-size:18px;
}

.ProClass_Title2 ul{
	float:right; cursor:pointer; height:34px; margin-top:25px; 
}
.ProClass_Title2 ul li{
	float:left; line-height:34px; margin-right:10px; font-size:14px; height:34px; width:160px; text-align:center;
}
.ProClass_Title2 ul .on{
	 width:160px; text-align:center; background-color:#FFF; color:#267600; text-indent:0px; 
}



.inner_banner,.inner_banner .bd,.inner_banner  li,.inner_banner li a{height:306px;}

.PB_Photo2 {height:520px;position:relative;z-index:9;overflow:hidden; width:520px;  overflow:hidden; margin:10px; float:left;}
.PB_Photo2 .bd {height:520px;position:relative;z-index:0; width:520px;}
.PB_Photo2 .bd li{height:520px; width:520px; }
.PB_Photo2 .bd li a {display:block;height:520px; width:520px;}
.PB_Photo2 .hd {width:100%;text-align:center;position:absolute;left:0;bottom:15px;z-index:12}
.PB_Photo2 .hd ul {padding-left:50px; float:left;}
.PB_Photo2 .hd li {display:inline-block;width:15px;height:15px;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;background-color:#DEF9C9;margin-right:5px;text-indent:-999999px}
.PB_Photo2 .hd li.on {cursor:pointer;background-color:#267600;}


.ViewPro_Title{
	width:1160px; height:42px; line-height:42px; font-size:18px; color:#FFFFFF; text-indent:20px; background:#6CB435; margin:0px auto;
}
.ViewPro_Content_1{
	width:1120px; height:auto; padding:20px; line-height:24px; background:#F4F4F4; margin:0px auto;
}

.ViewPro_Content_2 ul{
	margin:0px auto; clear:both; width:auto; height:92px; overflow:hidden; float:right;
}
.ViewPro_Content_2 ul li{
	float:left; width:231px; height:92px; overflow:hidden; margin:0px; margin-left:20px;
}


.ViewPro_Content_2{
	width:1120px; height:auto; height:92px; margin:0px auto; background:#F4F4F4; padding:20px; padding-top:65px;
}
.ViewPro_Title2{
	width:1160px; height:42px; line-height:42px; font-size:18px; color:#FFFFFF; text-indent:20px; background:#6CB435; margin:0px auto; margin-top:15px;
}



.content_Title{
	width:700px; height:45px; line-height:45px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#333333; padding-top:40px; padding-bottom:20px;
}

.content_freeback{
	width:700px; height:auto; padding-top:15px; padding-bottom:20px; border-top:1px dashed #999999; border-bottom:3px solid #006600;
}
.SendBtn{
	background:url(../images/sendbtn.jpg) no-repeat; width:152px; height:36px; overflow:hidden; border:0px;
}

.Product_Class2{
	width:150px; overflow:hidden; height:auto; background-color:#006600; position:fixed; left:10px; z-index:1000; bottom:0px;
}
.Product_Class2 ul li {display:block;height:24px;line-height:24px;color:#ffffff;font-size:13px;border-bottom:1px solid #99b790;padding-left:15px; width:125px; padding-top:3px; padding-bottom:3px; width:100%;}
.Product_Class2 a:hover {color:#fcff03}
.Product_Class2 a:last-child {border-bottom:none}
.Product_Class2 a {color:#fff}

.worksPages {padding:20px;text-align:right;color:#bb2d26;}


/*PageBodyHtml end*/



/*ButtomHtml start*/

#Buttom{
	width:100%; background:url(../images/buttom_bg.jpg) repeat-x; height:190px; overflow:hidden;
}
#Buttom #B_Box{
	width:1200px; height:190px; overflow:hidden; margin:0px auto;
}
#Buttom #B_Box .BB_Left{
	width:710px; height:175px; padding-top:15px;
}
#Buttom #B_Box .BB_Left dl{
	width:710px; height:115px; overflow:hidden;
}
#Buttom #B_Box .BB_Left dl dt{
	width:710px; height:32px; line-height:32px; font-size:14px; color:#FFFFFF; padding-bottom:10px;
}
#Buttom #B_Box .BB_Left dl dt a{
	font-size:14px; color:#FFFFFF;
}
#Buttom #B_Box .BB_Left .bbl_contnet{
	font-size:12px; color:#daecbe; line-height:24px;
}
#Buttom #B_Box .BB_Right{
	width:485px; height:175px; padding-top:15px; text-align:right;
}
#Buttom #B_Box .BB_Right .bbr_contnet{
	font-size:13px; color:#daecbe; line-height:20px; height:95px; overflow:hidden; padding-bottom:10px;
}

/*ButtomHtml end*/
